Debian Bug report logs - #502260
ITP: termutils -- Portable Terminal Control From Scripts

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Juhapekka Tolvanen <juhtolv@iki.fi>

Date: Wed, 15 Oct 2008 03:09:02 UTC

Owned by: Daniel Baumann <daniel@debian.org>

Severity: wishlist

Fixed in version ncurses/5.7+2008115-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#502260; Package wnpp. (Wed, 15 Oct 2008 03:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Juhapekka Tolvanen <juhtolv@iki.fi>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 15 Oct 2008 03:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Juhapekka Tolvanen <juhtolv@iki.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Daniel Baumann <daniel@debian.org>
Subject: RFP: termutils -- GNU Termutils, Portable Terminal Control From Scripts
Date: Wed, 15 Oct 2008 06:07:53 +0300
Package: wnpp
Severity: wishlist

* Package name    : termutils
* URL             : http://www.gnu.org/software/termutils/
* License         : GPL (?)
  Description     : GNU Termutils, Portable Terminal Control From Scripts


Debian has no command called "tabs" at all. GNU Termutils has it. It
also has a command called "tput", but it is already in a package called
ncurses-bin.


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (1100, 'testing'), (990, 'stable'), (500, 'testing-proposed-updates'), (500, 'proposed-updates'), (101, 'testing'), (99, 'unstable')
Architecture: i386 (i686)

-- 
Juhapekka "naula" Tolvanen * http colon slash slash iki dot fi slash juhtolv
"ore wo mitsumeteiru anata sama wa ossharu bakari. kesshite dakiyosete wa
kurenai ooki na anata no te. ore no tanjoubi ni wa ai wo kai ataeru. kyou wa
kumori nochi ame."                                               Dir en grey




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#502260; Package wnpp. (Wed, 15 Oct 2008 05:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 15 Oct 2008 05:30:04 GMT) Full text and rfc822 format available.

Message #10 received at 502260@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Juhapekka Tolvanen <juhtolv@iki.fi>, 502260@bugs.debian.org
Subject: Re: RFP: termutils -- GNU Termutils, Portable Terminal Control From Scripts
Date: Wed, 15 Oct 2008 07:29:03 +0200
retitle 502260 ITP: termutils -- Portable Terminal Control From Scripts
owner 502260 Daniel Baumann <daniel@debian.org>
thanks

Juhapekka Tolvanen wrote:
> Debian has no command called "tabs" at all. GNU Termutils has it. It
> also has a command called "tput", but it is already in a package called
> ncurses-bin.

Thanks, I will take care of this.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to `ITP: termutils -- Portable Terminal Control From Scripts' from `RFP: termutils -- GNU Termutils, Portable Terminal Control From Scripts'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 15 Oct 2008 05:30:06 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 15 Oct 2008 05:30:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>:
Bug#502260; Package wnpp. (Wed, 15 Oct 2008 13:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>. (Wed, 15 Oct 2008 13:12:06 GMT) Full text and rfc822 format available.

Message #19 received at 502260@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: daniel@debian.org, 502260@bugs.debian.org
Subject: Re: Bug#502260: RFP: termutils -- GNU Termutils, Portable Terminal Control From Scripts
Date: Wed, 15 Oct 2008 09:08:27 -0400
[Message part 1 (text/plain, inline)]
On Wed, Oct 15, 2008 at 07:40:07AM +0200, Daniel Baumann wrote:
> retitle 502260 ITP: termutils -- Portable Terminal Control From Scripts
> owner 502260 Daniel Baumann <daniel@debian.org>
> thanks
> 
> Juhapekka Tolvanen wrote:
> > Debian has no command called "tabs" at all. GNU Termutils has it. It
> > also has a command called "tput", but it is already in a package called
> > ncurses-bin.
> 
> Thanks, I will take care of this.

I recall seeing that one, but didn't think it was worth pursuing.
(the tput isn't...)

fwiw, here's the Solaris manpage



User Commands                                             tabs(1)



NAME
     tabs - set tabs on a terminal

SYNOPSIS
     tabs [ -n  | --file  [ [ -code ] | -a  | -a2  | -c  | -c2  |
     -c3   | -f  | -p  | -s  | -u ] ]  [  +m  [ n ]  ]  [ -T type
     ]

     tabs [ -T type ]  [  +  m  [ n ]  ]  n1  [  ,  n2  , ...  ]

DESCRIPTION
     tabs sets the tab stops on the user's terminal according  to
     a  tab  specification, after clearing any previous settings.
     The user's terminal must  have  remotely  settable  hardware
     tabs.

OPTIONS
     The following options are supported. If a given flag  occurs
     more than once, the last value given takes effect:

     -T type
           tabs needs to know the type of terminal  in  order  to
           set  tabs  and  margins.  type  is  a  name  listed in
           term(5).  If no -T flag is  supplied,  tabs  uses  the
           value  of  the environment variable TERM. If the value
           of TERM is NULL or TERM is not defined in the environ-
           ment (see environ(5)), tabs uses ansi+tabs as the ter-
           minal type to provide a sequence that  will  work  for
           many terminals.

     +m[n] The margin argument may be used for some terminals. It
           causes  all  tabs to be moved over n columns by making
           column n+1 the left margin.  If +m is given without  a
           value  of  n, the value assumed is 10. For a TermiNet,
           the first value in the tab list should be  1,  or  the
           margin will move even further to the right. The normal
           (leftmost) margin on most  terminals  is  obtained  by
           +m0.  The margin for most terminals is reset only when
           the +m flag is given explicitly.

  Tab Specification
     Four types of tab  specification  are  accepted.   They  are
     described   below:   canned,   repetitive   (-n),  arbitrary
     (n1,n2,...), and file (-file).

     If no tab specification is given, the default value  is  -8,
     that  is,  UNIX  system ``standard'' tabs. The lowest column
     number is 1. Note:  For tabs, column 1 always refers to  the
     leftmost column on a terminal, even one whose column markers
     begin at 0, for example, the DASI 300, DASI 300s,  and  DASI
     450.




SunOS 5.8            Last change: 1 Feb 1995                    1






User Commands                                             tabs(1)



  Canned -code
     Use one of the codes listed below to select a canned set  of
     tabs.  If  more  than  one  code is specified, the last code
     option will be used.  The legal codes and their meanings are
     as follows:

     -a    1,10,16,36,72 Assembler, IBM S/370, first format

     -a2   1,10,16,40,72

           Assembler, IBM S/370, second format

     -c    1,8,12,16,20,55

           COBOL, normal format

     -c2   1,6,10,14,49

           COBOL compact format (columns 1-6 omitted). Using this
           code,  the  first  typed character corresponds to card
           column 7, one space gets you to column 8,  and  a  tab
           reaches  column  12. Files using this tab setup should
           include  a  format  specification  as   follows   (see
           fspec(4)):


                <:t-c2 m6 s66 d:>



     -c3   1,6,10,14,18,22,26,30,34,38,42,46,50,54,58,62,67

           COBOL compact format (columns 1-6 omitted), with  more
           tabs  than  -c2.  This  is  the recommended format for
           COBOL. The appropriate format  specification  is  (see
           fspec(4)):


                <:t-c3 m6 s66 d:>



     -f    1,7,11,15,19,23

           FORTRAN

     -p    1,5,9,13,17,21,25,29,33,37,41,45,49,53,57,61

           PL/I

     -s    1,10,55




SunOS 5.8            Last change: 1 Feb 1995                    2






User Commands                                             tabs(1)



           SNOBOL

     -u    1,12,20,44

           UNIVAC 1100 Assembler

  Repetitive
     -n    A repetitive specification requests  tabs  at  columns
           1+n,  1+2*n,  etc.,  where n is a single-digit decimal
           number. Of particular importance is the value 8:  this
           represents  the  UNIX system ``standard'' tab setting,
           and is the most likely tab setting to be  found  at  a
           terminal.  When  -0 is used, the tab stops are cleared
           and no new ones are set.

  Arbitrary
     See OPERANDS.

  File
     -file If the name of a file is given, tabs reads  the  first
           line of the file, searching for a format specification
           (see fspec(4)). If it finds one there, it sets the tab
           stops  according  to it, otherwise it sets them as -8.
           This type of specification may be used  to  make  sure
           that  a  tabbed  file is printed with correct tab set-
           tings, and would be used with the pr command:

           example% tabs - file; pr file


     Tab and margin setting is performed via the standard output.

OPERANDS
     The following operand is supported:

          n1[,n2,...]
                The arbitrary format consists of tab-stop  values
                separated  by  commas  or  spaces.  The  tab-stop
                values  must  be  positive  decimal  integers  in
                ascending order. Up to 40 numbers are allowed. If
                any number (except the first one) is preceded  by
                a  plus  sign,  it is taken as an increment to be
                added to the previous value.  Thus,  the  formats
                1,10,20,30,   and   1,10,+10,+10  are  considered
                identical.


EXAMPLES
     Example 1: Using the tabs Command

     The following command is an example  using  -code  (  canned
     specification)  to  set tabs to the settings required by the



SunOS 5.8            Last change: 1 Feb 1995                    3






User Commands                                             tabs(1)



     IBM assembler:  columns 1, 10, 16, 36, 72:

     example% tabs -a


     The next command is  an  example  of  using  -n  (repetitive
     specification),  where  n  is 8, causes tabs to be set every
     eighth position: 1+(1*8), 1+(2*8),  ...  which  evaluate  to
     columns 9, 17, ...:

     example% tabs -8

     This command uses n1,n2,... (arbitrary specification) to set
     tabs at columns 1, 8, and 36:

     example% tabs 1,8,36

     The last command is an example of using -file (file specifi-
     cation) to indicate that tabs should be set according to the
     first line of $HOME/fspec.list/att4425  (see fspec(4)).

     example% tabs -$HOME/fspec.list/att4425

ENVIRONMENT VARIABLES
     See environ(5) for descriptions of the following environment
     variables  that  affect  the  execution  of  tabs: LC_CTYPE,
     LC_MESSAGES, and NLSPATH.

     TERM  Determine the terminal  type.   If  this  variable  is
           unset  or null, and if the -T option is not specified,
           terminal type ansi+tabs will be used.

EXIT STATUS
     The following exit values are returned:

     0     Successful completion.

     >0    An error occurred.

ATTRIBUTES
     See attributes(5) for descriptions of the  following  attri-
     butes:

     ____________________________________________________________
    |       ATTRIBUTE TYPE        |       ATTRIBUTE VALUE       |
    |_____________________________|_____________________________|
    | Availability                | SUNWcsu                     |
    |_____________________________|_____________________________|
    | CSI                         | enabled                     |
    |_____________________________|_____________________________|





SunOS 5.8            Last change: 1 Feb 1995                    4






User Commands                                             tabs(1)



SEE ALSO
     expand(1), newform(1), pr(1),  stty(1),  tput(1),  fspec(4),
     terminfo(4), attributes(5), environ(5), term(5)

NOTES
     There is no consistency among different terminals  regarding
     ways of clearing tabs and setting the left margin.

     tabs clears only 20 tabs  (on  terminals  requiring  a  long
     sequence), but is willing to set 64.

     The tabspec used with the tabs command is different from the
     one used with the newform command. For example, tabs -8 sets
     every eighth position; whereas newform -i-8  indicates  that
     tabs are set every eighth position.


SunOS 5.8            Last change: 1 Feb 1995                    5





-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>:
Bug#502260; Package wnpp. (Wed, 15 Oct 2008 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>. (Wed, 15 Oct 2008 17:33:04 GMT) Full text and rfc822 format available.

Message #24 received at 502260@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Thomas Dickey <dickey@radix.net>, 502260@bugs.debian.org
Subject: Re: Bug#502260: RFP: termutils -- GNU Termutils, Portable Terminal Control From Scripts
Date: Wed, 15 Oct 2008 19:25:26 +0200
Thomas Dickey wrote:
> I recall seeing that one, but didn't think it was worth pursuing.
> (the tput isn't...)

agreed for tput, but probably tabs is. ideally, that could be integrated
into ncurses itself, what do you think about that?

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>:
Bug#502260; Package wnpp. (Thu, 16 Oct 2008 12:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Daniel Baumann <daniel@debian.org>. (Thu, 16 Oct 2008 12:09:09 GMT) Full text and rfc822 format available.

Message #29 received at 502260@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Daniel Baumann <daniel@debian.org>
Cc: Thomas Dickey <dickey@radix.net>, 502260@bugs.debian.org
Subject: Re: Bug#502260: RFP: termutils -- GNU Termutils, Portable Terminal Control From Scripts
Date: Thu, 16 Oct 2008 07:55:46 -0400
[Message part 1 (text/plain, inline)]
On Wed, Oct 15, 2008 at 07:25:26PM +0200, Daniel Baumann wrote:
> Thomas Dickey wrote:
> > I recall seeing that one, but didn't think it was worth pursuing.
> > (the tput isn't...)
> 
> agreed for tput, but probably tabs is. ideally, that could be integrated
> into ncurses itself, what do you think about that?

...2nd reply

I might work on this - after 5.7's done.  The issue with gpm, and the
problems with Linux console have stalled me for the past week or so.
I've got a proposed patch for extending the threading code from a
contributor which I _think_ should go in post-5.7.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Tue, 18 Nov 2008 11:57:27 GMT) Full text and rfc822 format available.

Notification sent to Juhapekka Tolvanen <juhtolv@iki.fi>:
Bug acknowledged by developer. (Tue, 18 Nov 2008 11:57:28 GMT) Full text and rfc822 format available.

Message #34 received at 502260-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 502260-close@bugs.debian.org
Subject: Bug#502260: fixed in ncurses 5.7+2008115-1
Date: Tue, 18 Nov 2008 11:47:11 +0000
Source: ncurses
Source-Version: 5.7+2008115-1

We believe that the bug you reported is fixed in the latest version of
ncurses, which is due to be installed in the Debian FTP archive:

lib64ncurses5-dev_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/lib64ncurses5-dev_5.7+2008115-1_i386.deb
lib64ncurses5_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/lib64ncurses5_5.7+2008115-1_i386.deb
libncurses5-dbg_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/libncurses5-dbg_5.7+2008115-1_i386.deb
libncurses5-dev_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/libncurses5-dev_5.7+2008115-1_i386.deb
libncurses5_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/libncurses5_5.7+2008115-1_i386.deb
libncursesw5-dbg_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/libncursesw5-dbg_5.7+2008115-1_i386.deb
libncursesw5-dev_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/libncursesw5-dev_5.7+2008115-1_i386.deb
libncursesw5_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/libncursesw5_5.7+2008115-1_i386.deb
ncurses-base_5.7+2008115-1_all.deb
  to pool/main/n/ncurses/ncurses-base_5.7+2008115-1_all.deb
ncurses-bin_5.7+2008115-1_i386.deb
  to pool/main/n/ncurses/ncurses-bin_5.7+2008115-1_i386.deb
ncurses-term_5.7+2008115-1_all.deb
  to pool/main/n/ncurses/ncurses-term_5.7+2008115-1_all.deb
ncurses_5.7+2008115-1.dsc
  to pool/main/n/ncurses/ncurses_5.7+2008115-1.dsc
ncurses_5.7+2008115-1.tar.gz
  to pool/main/n/ncurses/ncurses_5.7+2008115-1.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 502260@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated ncurses package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 18 Nov 2008 12:13:00 +0100
Source: ncurses
Binary: libncurses5 libncurses5-dev libncurses5-dbg libncursesw5 libncursesw5-dev libncursesw5-dbg lib64ncurses5 lib64ncurses5-dev lib32ncurses5 lib32ncurses5-dev lib32ncursesw5 lib32ncursesw5-dev ncurses-bin ncurses-base ncurses-term
Architecture: source i386 all
Version: 5.7+2008115-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel@debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 lib32ncurses5 - shared libraries for terminal handling (32-bit)
 lib32ncurses5-dev - developer's libraries for ncurses (32-bit)
 lib32ncursesw5 - shared libraries for terminal handling (wide character support) (
 lib32ncursesw5-dev - developer's libraries for ncursesw (32-bit)
 lib64ncurses5 - shared libraries for terminal handling (64-bit)
 lib64ncurses5-dev - developer's libraries for ncurses (64-bit)
 libncurses5 - shared libraries for terminal handling
 libncurses5-dbg - debugging/profiling libraries for ncurses
 libncurses5-dev - developer's libraries and docs for ncurses
 libncursesw5 - shared libraries for terminal handling (wide character support)
 libncursesw5-dbg - debugging/profiling libraries for ncurses
 libncursesw5-dev - developer's libraries for ncursesw
 ncurses-base - basic terminal type definitions
 ncurses-bin - terminal-related programs and man pages
 ncurses-term - additional terminal type definitions
Closes: 502260
Changes: 
 ncurses (5.7+2008115-1) unstable; urgency=low
 .
   * Merging upstream version 5.7+20081115:
     - Includes tabs utility from GNU termutils (Closes: #502260).
Checksums-Sha1: 
 80ce7994ed24f802289c8909d2d2b7026d43cdf5 1251 ncurses_5.7+2008115-1.dsc
 e00ca60c2ba23e68e94b9811c89383ab88df9383 2513501 ncurses_5.7+2008115-1.tar.gz
 f4ec04bd07d92a1f4a797805bbfcc4d3a9681974 336158 libncurses5_5.7+2008115-1_i386.deb
 6f3225b02f7342732539b6892c6cbf960a52c349 1544284 libncurses5-dev_5.7+2008115-1_i386.deb
 a3a8b4e87538bc961c8849a01fd6de9982e0f68c 1802030 libncurses5-dbg_5.7+2008115-1_i386.deb
 f90622ca3e67c1204308e8251929ac18e139c738 358798 libncursesw5_5.7+2008115-1_i386.deb
 3624a584058cc8d0d81a7749ec2ca2914ce9135e 477186 libncursesw5-dev_5.7+2008115-1_i386.deb
 2950a0092cd25504cc02a092c39104e0881cf8d3 2016518 libncursesw5-dbg_5.7+2008115-1_i386.deb
 ca867bdb2b0dfd61d910b8b5fc32fe2798f99372 349460 lib64ncurses5_5.7+2008115-1_i386.deb
 ef94b3ef51a413b523b84dfb03a0199d3af953f0 416066 lib64ncurses5-dev_5.7+2008115-1_i386.deb
 5efc24c5b22a376f7bd72b24f061ec51a8c873e9 303434 ncurses-bin_5.7+2008115-1_i386.deb
 c80cca7ba8e444ec574253c915f092fb87dadf80 176446 ncurses-base_5.7+2008115-1_all.deb
 4210eabda915c8f126344f99228d4f594b08f08e 551308 ncurses-term_5.7+2008115-1_all.deb
Checksums-Sha256: 
 6d24829bf1104ccf7674649f5af8f82c1408f4c47cc03c8a4a8b00771913deeb 1251 ncurses_5.7+2008115-1.dsc
 1099d7c8be29bfb65761a56ffb05180195c9b536442deccd0b469cfe32b83998 2513501 ncurses_5.7+2008115-1.tar.gz
 d91bfeb66364d2b7e4413d4db2293aa6df327baadb81ee68611bb523a8afcbf9 336158 libncurses5_5.7+2008115-1_i386.deb
 a0969e0b2b852f01c38a6ec98d75c9e7f9a97dc0c0ec02901642217f724da55f 1544284 libncurses5-dev_5.7+2008115-1_i386.deb
 5a7f838a1947efdd180b8212d85cb20892de46244de1a533dc9697c08e2e2785 1802030 libncurses5-dbg_5.7+2008115-1_i386.deb
 a6626300ef9967c5c037cd1a9494857bd5663874c4676da64c685efeb43a79a1 358798 libncursesw5_5.7+2008115-1_i386.deb
 1a0155893daa0c285ac482bb06d9d1a5f3658f06787edf15263bc2f625b76f6a 477186 libncursesw5-dev_5.7+2008115-1_i386.deb
 a363d5b670e8d5051b74df5f287fc8c6d8188ae3cf50a92d6780ec5c40bc8796 2016518 libncursesw5-dbg_5.7+2008115-1_i386.deb
 0cb57f71b7bb63b75c267e127cd63cdc40017c06c700a18b335953a754cfaebd 349460 lib64ncurses5_5.7+2008115-1_i386.deb
 ef9425028017262c1534bb9743525dcf860b0a3ac08a8024e9dbe61533d4038e 416066 lib64ncurses5-dev_5.7+2008115-1_i386.deb
 4275a95e65fd7f63f72c439f438a1c28ba2a77731290099f81cd57d8a7d11d27 303434 ncurses-bin_5.7+2008115-1_i386.deb
 19f2d6e991e5876b619b5c346a9075cb3d1433133aaab121e78bfeffbc700e87 176446 ncurses-base_5.7+2008115-1_all.deb
 9f4a12b569d1306e23167aff5061b18249fb712b6a1541ce984abdc7a826be60 551308 ncurses-term_5.7+2008115-1_all.deb
Files: 
 dd7f403021ac580659602fd2b333bfb0 1251 libs standard ncurses_5.7+2008115-1.dsc
 38d2cb25e3a27c69c61867ff80c8d1e5 2513501 libs standard ncurses_5.7+2008115-1.tar.gz
 3e7651c18a1ec4323dc249e58e04896d 336158 libs required libncurses5_5.7+2008115-1_i386.deb
 f7ab7b1884b62d86a8e701f24e58c783 1544284 libdevel optional libncurses5-dev_5.7+2008115-1_i386.deb
 c6c9e4748fd2ec089f2651cc4a7b7d96 1802030 libdevel extra libncurses5-dbg_5.7+2008115-1_i386.deb
 750859ebf040877dcf0d323485081c6b 358798 libs important libncursesw5_5.7+2008115-1_i386.deb
 1ec09f64033b3a56c80899e83b3dc945 477186 libdevel optional libncursesw5-dev_5.7+2008115-1_i386.deb
 c90346b8382d060ae391f78d1deaa7dc 2016518 libdevel extra libncursesw5-dbg_5.7+2008115-1_i386.deb
 55c9f49d96903661e4ef6ff4c460b5ec 349460 libs optional lib64ncurses5_5.7+2008115-1_i386.deb
 60a04a8b10754b0d54128c47ea7b4279 416066 libdevel optional lib64ncurses5-dev_5.7+2008115-1_i386.deb
 049bdaa454331959c2b37594f67e295e 303434 utils required ncurses-bin_5.7+2008115-1_i386.deb
 3eb28994d2fc40ddf0209f9704391eed 176446 utils required ncurses-base_5.7+2008115-1_all.deb
 f1b4f484e6be7bf3e10d67ee0800352b 551308 admin standard ncurses-term_5.7+2008115-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkiqJoACgkQ+C5cwEsrK54NOgCgzE50pH3+HcOdd3hUTdbEs/XN
HpkAnRtYoAMYsYoQ04uQOK22Xa1uYot5
=UqZJ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Dec 2008 07:29:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:20:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.